/* gallery */
#galleryShell {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(0,0,0,.9);
}
  #galleryBg {
    position: absolute;
    left: 50%;
    width: 1920px;
    height: 1080px;
    margin-left: -960px;
    overflow: hidden;
    -webkit-user-select: none;
  }
    #galleryBgShell,
    #galleryBgSlide {
      position: absolute;
      background: no-repeat center center;
      background-size: cover;
      width: 100%;
      height: 100%;
    }
  #galleryContent {
    position: absolute;
    width: 1100px;
    height: 100px;
    right: 20px;
    bottom: 80px;
    visibility: hidden;
  } 
    #galleryHeader {
      position: absolute;
      top: 44px;
      right: 48px;
      font-size: 48px;
    }
    #galleryHeader img {
      position: absolute;
      right: 0;
      margin-top: -3px;
    }
    #galleryNav {
      position: absolute;
      right: 0;
      width: 100%;
      height: 60px;
    }
      #galleryBar {
        position: absolute;
        top: 23px;
        left: 50px;
        width: 994px;
        height: 10px;
        padding: 3px;
        background-color: #464646;
        cursor: pointer;
      }
        #galleryPos {
          position: relative;
          top: 0;
          left: 0;
          width: 100px;
          height: 10px;
          background: url(../img/gallery_pos.png) top left;
          overflow: hidden;
        }
      .galleryArrow {
        position: absolute;
        width: 60px;
        height: 60px;
        cursor: pointer;
      }
      .galleryArrRew {
        left: 0;
        background: url(../img/gallery_arr_rew.png) top left;
      } 
      .galleryArrFwd {
        right: 0;
        background: url(../img/gallery_arr_fwd.png) top left;
      }
